Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 16:04:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Roba                    Good evening           07:48 PM, 09th Feb                     Roba                    I have a shipment and I want to ask when I will receive it           07:48 PM, 09th Feb                   Abdulqader                    Hi Roba, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:50 PM, 09th Feb                     Roba                    Thanks           07:50 PM, 09th Feb                     Roba                    I should receive it today and tell now I didn’t receive it           07:50 PM, 09th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:50 PM, 09th Feb                     Roba                    Ok           07:51 PM, 09th Feb                     Roba                    #9413892326           07:51 PM, 09th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:53 PM, 09th Feb                     Roba                    Ok           07:53 PM, 09th Feb                   Abdulqader                   Is this contact number correct +971562240576?             07:54 PM, 09th Feb                     Roba                    Yes           07:54 PM, 09th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:56 PM, 09th Feb                     Roba                    Ok but I need it today please           07:56 PM, 09th Feb                   Abdulqader                   As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           07:57 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:58 PM, 09th Feb                     Roba                    Thanks           07:58 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:01 PM, 09th Feb                     Roba                    No thanks           08:01 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           08:04 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689777